Package: boost
Version: 1_60_0-1
Depends: libc, boost-libs, boost-test
Source: feeds/packages/libs/boost
License: Boost Software License <http://www.boost.org/users/license.html>
Section: libs
Maintainer: Carlos M. Ferreira <carlosmf.pt@gmail.com>
Architecture: ar71xx
Installed-Size: 104
Description:  This package provides the Boost v1.59 libraries.
 Boost is a set of free, peer-reviewed, portable C++ source libraries.
 This package provides the following libraries:
 - atomic
 - chrono
 - container
 - context
 - coroutine
 - - coroutine2 (requires GCC v5 and up)
 - date_time
 - exception
 - filesystem
 - graph
 - - graph-parallel
 - iostreams
 - locale
 - log
 - math
 - program_options
 - python
 - python3
 - random
 - regex
 - serialization
 - signals
 - system
 - thread
 - timer
 - wave
